<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Landing Page</title>
        <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" />
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.0/css/bulma.min.css" />
        <link rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.13.1/css/all.min.css" />
        <link rel="stylesheet" type="text/css" href="css/styles.css" />
        <link rel="stylesheet" href=" https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
            crossorigin="anonymous">
    </head>

    <body>
        <section id="form_container" class="hero is-captain">
            <div class="hero-body">
                <div class="container" style="margin:auto;max-width:1250px;">
                    <p class="title has-text-dark  is-size-3-desktop is-size-4-touch">
                        Welcome to landing page !
                    </p>
                    <hr class="my-0">
                </div>
            </div>
        </section>

    </body>

</html>